Skip to main content
GET
/
v1
/
broadcasts
/
{idOrName}
Get broadcast by id or name
curl --request GET \
  --url https://app.chatbotx.io/api/v1/broadcasts/{idOrName} \
  --header 'Authorization: Bearer <token>'
{
  "name": "<string>",
  "schedulesAt": "2023-11-07T05:31:56Z",
  "contactCount": -1,
  "id": "<unknown>",
  "flowId": null
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

idOrName
string
required

Response

200 - application/json

OK

name
string
required
status
enum<string>
required
Available options:
scheduled,
sent,
sending
schedulesType
enum<string>
required
Available options:
now,
future
schedulesAt
string<date-time>
required
contactCount
integer | null
required
Required range: -2147483648 <= x <= 2147483647
id
any
flowId
unknown